Jump to content
InsanelyMac Forum

sledgehammer89

Members
  • Content count

    31
  • Joined

  • Last visited

About sledgehammer89

  • Rank
    InsanelyMac Protégé
  1. I have 10.8.2 running like 10.8.0. Even the small update for 10.8.2 is installed.
  2. Can I upgrade to 10.8.2 and copy-over your Kext? Or any other thing which I need to do? Thank you! Edit: even if I don't have a backup harddrive, I just installed 10.8.2 as described above: install 10.8.2 combo update, don't reboot when it say to reboot, copied over Joshhh Kext, set chmod root:wheel to this Kext, deleted /L/C and /S/L/C, then reboot Every that worked with 10.8.0 work with 10.8.2
  3. sledgehammer89

    ESXi 5 Mac OS X Unlocker

    https://blogs.vmware...ntain-lion.html http://partnerweb.vm...acOSX_10_8.html Looks like ESXi 5.1 is made for Mountain Lion. Will try it after my holiday.
  4. Now I get a kernel panic when I use the patches/addons in #109 What Chameleon Version do you use? I use rev.2050. Is it ok? Edit: just copied over again default-Kext (from a vanilla 10.8.0 installation) and your patches/addons Kext. Now it's booting but stops at "resetting iocatalogue" I'll reinstall everything again. It would be nice to get the information what Chameleon version do you use. Thanks.
  5. sledgehammer89

    ESXi 5 Mac OS X Unlocker

    Anyone tried ESXi 5.1 which is released today? Will the Unlocker work? Can try it next two days at work. Have no spare machine here at home.
  6. Great, I hope my USB/PS2 (no keyboard + mouse, no USB) can be fixed. I don't know what's my problem. I built two hackintosh before I get a real Mac at home, which runs nearly without problems. Now I need a Mac at work, because I want to do XCode and OS X in VMware is a 'little' bit slow on my machine at work. Do I need two PS2 Kext, Apple and Voodoo ones? Or do I need another Chameleon version than I use? I use rev. 2050. Hope to see your current release soon! Thank you!
  7. Hi, I have a T510 4384-WPN and followed the guide, but no USB, Keyboard, Trackpad and Touchpad works. Do I need the whitelisted Bios? This is the only difference. I thought the Bios is required for changing to another Wifi card. As I don't need it now, I don't changed the Bios. Thank you.
  8. sledgehammer89

    ESXi 5 Mac OS X Unlocker

    Thank you. What is the "changelog"? It feels like 1.0.2: works up to newest ESXi5 and Lion 10.7.3, but with 10.7.4 there is a looong boot delay.
  9. sledgehammer89

    ESXi 5 Mac OS X Unlocker

    2 keys? In the *.vmx file? Can you tell us the 2 keys please? Thank you!
  10. sledgehammer89

    sound for Lion on ESX 5.0?

    My ESXi machine does have a local soundcard. The cables goes to my living room to the speakers. Why do I need video/console to play music? I remotely control iTunes with "Remote App" on my iPhone and iPad. http://appshopper.com/entertainment/remote for sure, it's my mail, web and file server. And I don't need to start my Mac mini in the living room if I want to hear music only (for example at breakfast) and why shouldn't my ESXi play music if it runs 24h/day? But that's not the question if it's useless for you. The question is, if sound is possible. And it is possible.
  11. sledgehammer89

    sound for Lion on ESX 5.0?

    You GET local output on ESXi with Lion. Just use a board with VT-d (I don't mean VT-x) supported with ESXi and a supported soundchip in Lion (I must use VoodooHDA). This was a must-work feature because ESXi with local sound card/output is my iTunes Server.
  12. sledgehammer89

    ESXi 5 Mac OS X Unlocker

    Great, Unlocker 1.0.2 work with ESXi5 Update 1. 10.7.3 work as expected without using the older LSI kernel module! EyeTV + TurboHD Stick still work like a charm. Now it's time for Lion Server to go productive to replace my Linux server. Thank you very much for Unlocker!
  13. sledgehammer89

    ESXi 5 Mac OS X Unlocker

    I'm just installing ESXi5 in VMware 8 and will try the ESXi update and unlocker. If that works I'll do that on my ESXi running 10.7.2, take a snapshot and install 10.7.2 again without the older 10.7.1 scsi kernel module. "One moment please"... Edit: I'm back. The good thing: Unlocker (1.0.2) works with this ESXi update (20111201). The bad thing: after reinstall 10.7.2, Lion don't boot The downgrade to 10.7.1 AppleLSI.. module is still required...
  14. sledgehammer89

    ESXi 5 Mac OS X Unlocker

    A new ESXi update is released! Does anyone know if the Unlocker 1.0.2 still works and whether the SCSI kernel bug (10.7.2) is fixed? Thanks!
  15. Btw, after switching completely off my machine, the spin down/up of my 2nd harddrive goes away. Everything is like with 10.7.0/10.7.1
×